<?php
class Uzytkownik
{
  public $nazwa, $id;
  public function ustawNazwe($wartosc)
  {
    $this->nazwa = $wartosc;
  }
  public function pobierzNazwe()
  {
    return $this->nazwa;
  }
  public function ustawId($wartosc)
  {
    $this->id = $wartosc;
  }
  public function pobierzId()
  {
    return $this->id;
  }
}

$user1 = new Uzytkownik();
$user2 = new Uzytkownik();

$user1->nazwa = 'j.kowalski';
$user2->ustawNazwe('a.nowak');

echo $user1->nazwa;
echo "<br />";
echo $user2->pobierzNazwe();
?>
